<?php

namespace App\Modules\TourHtlCamp\Domain;

class THCIdTour {

    private int $value;

    public function __construct(int $value) {
        $this->value = $value;
    }

    public function getValue() { return $this->value; }
}